Subject: Re: Uniforms update
From: "Mike" <[email-masked]>
To: "rklepal" <[email-masked]>
Date: Wed, 18 Jun 2008 11:33:19 -0400

Ron,
Currently I have all of the uniforms with me.  I would like to get Arielle's from you so we can keep everything together.  Maybe I could have Christina drop by and pick it up from you.  Do you think we could schedule something (maybe even a couple of times) a session with the Phoenix teams' coach?  I just keep hearing such great things about him and I think we may really benefit from his knowledge.  I know I would learn a lot from him.  Especially how to use drills to instruct.  Let me know what you think.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: rklepal 
  To: 'Mike' 
  Sent: Wednesday, June 18, 2008 10:51 AM
  Subject: RE: Uniforms update

  Mike, I talked with her and her parents then I picked up her uniform last Sunday at her Open House Party.

  We also worked out the payment for her registration fee.

  So she is all set and we have all of the uniforms.  The seniors lives and their families get so busy at the end of school it just gets crazy.

  Thank you for letting me know about the problem.

  Is there any thing else that I need to do?

  I did get a special medal in the mail for Rebecca Hawn for being placed on the Mid South All conference team.

  Christy did give it to her last week.

  God Bless you and your family 

  Have a great summer.

  Ron Klepal

  West Lansing Church 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, June 09, 2008 4:28 PM
  To: Ron Klepal
  Subject: Uniforms update

  Ron,

  I wanted to give you an update on the uniforms.  All have been returned except for Arielle Pomales.  I have spoken with her a few times and to her mother about getting it returned.  I was told they were still looking for it but had misplaced it.   I had requested that it be returned before the last day of school which has not occurred.  Miss Brazee even told Arielle that she may not be able to graduate if she did not return her uniform (a little over the top but Khati was just trying to help us get a quick response).  My thoughts would be to go ahead and have the school invoice them for the replacement cost of $100.00 .  If they refuse to pay the school can and will just hold her transcripts. Also, I am not even sure if she ever paid her registration.  If she didn't, I will leave that up to you if you feel that needs to be invoiced  since she only played in 4 games.  I don't want to beat anyone up but there does need to be some accountability and responsibility.  Can you go ahead and have Christy to send out the invoice for the uniform?  Let me know what you come up with.

  Thank you,

  Michael Bishop
  Wk 517-321-4144
  Hm 517-321.4568
  [email-masked]